• Diese Seite verwendet Cookies. Indem du diese Website weiterhin nutzt, erklärst du dich mit der Verwendung von Cookies einverstanden. Erfahre mehr

linux-c6-flashplugin

suiyuan

Well-Known Member
Themenstarter #1
Hallo Gemeinde,

auf einer meiner Kisten ist ein 10.1er System installiert. Linuxunterstützung ist drauf, aber ich krieg das flashplugin nicht installiert.

Laut PKG ist linux-c6-flashplugin gar nicht verfügbar...


pkg search linux-c6
...
linux-c6-devtools-6.6_3
linux-c6-dri-10.1
linux-c6-dri-compat-9.0_1
linux-c6-esound-0.2.41_1
linux-c6-expat-2.0.1_1
linux-c6-flac-1.2.1_2
linux-c6-fontconfig-2.8.0_1
linux-c6-gdk-pixbuf2-2.24.1
linux-c6-glx-utils-10.1.2
...

Hat noch jemand dieses Problem..?

sui
 

suiyuan

Well-Known Member
Themenstarter #5
Ahso. Ist ja doof, das mit der Lizenz.

Hab mich in der Zwischenzeit mal etwas mit poudriere auseinandergesetzt, ist schon a Krampf, für einen Port ein Jail aufzusetzen und das da drin backen zu lassen...